io.milvus.param.dml

## Class InsertParam

- java.lang.Object
- - io.milvus.param.dml.InsertParam

Direct Known Subclasses:
  UpsertParam

    public class InsertParam
    extends java.lang.Object

Parameters for `insert` interface.

### Nested Class Summary

Nested Classes
`static class` `InsertParam.Builder` Builder for `InsertParam` class.
`static class` `InsertParam.Field` Internal class for insert data.

### Method Summary

All Methods Static Methods Concrete Methods
`static InsertParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static InsertParam.Builder newBuilder()